Subject: Re: Outdoor Units
From: Info - The Yard <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Tue, 17 Mar 2026 09:48:25 +0000

Hi Rachel,

Thank you for sending this; yes, please.

Best,

On Thu, Mar 12, 2026 at 1:02 PM Rachel Baugh <[email-masked]> wrote:

> Hi Selda,
>
> Would you like me to continue putting this together based on the costs
> below?
>
> Kind Regards
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
> <http://www.cpinteriors.je/>
>
> *From: *Rachel Baugh <[email-masked]>
> *Date: *Wednesday, 11 March 2026 at 16:33
> *To: *Info - The Yard <[email-masked]>
> *Subject: *Re: Outdoor Units
>
> Hi Selda,
>
> Sorry this is taking some time, I do have the bulk of this ready, I am
> still just liaising/going to and fro with the technical department on some
> final details because of the complexity and considerations of the project.
>
> At the moment, I can see the overall cost for the full coverage on the top
> in 6 units, plus glazing to the front sections coming out at approximately
> £70k- £75k, pending tweaking the final details. This is based on the
> standard design, without upgrades.
>
>
> Kind Regards
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
> <http://www.cpinteriors.je/>
>
> *From: *Info - The Yard <[email-masked]>
> *Date: *Wednesday, 11 March 2026 at 13:28
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Outdoor Units
>
> Hi Rachel,
>
> We fully appreciate this is a substantial design, but would be grateful if
> you could give us an estimated timeframe for when we can expect to receive
> the quote?
>
> Thanks,
>
> Selda
>
> On Thu, Feb 26, 2026 at 11:30 AM Info - The Yard <[email-masked]> wrote:
>
> Hi Rachel,
>
> Sounds good, thanks for the update. Have a great day!
>
> Selda
>
> On Thu, Feb 26, 2026 at 11:16 AM Rachel Baugh <[email-masked]>
> wrote:
>
> Hi Selda,
>
> I believe you just spoke to my colleague Scott regarding the quote. As you
> will appreciate this is quite a large design, so I am liaising with our
> design team to get this back you as quick as possible, ensuring all
> requirements are possible.
>
> Will touch base with you as soon as I have everything I need back.
>
> Speak soon!
>
>
> Kind Regards
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
> <http://www.cpinteriors.je/>
>
>
>
> --
> The Team at The Yard
>
> 5 Caledonia Place | St Helier | Jersey | JE23NG
>
>
>
>
> --
> The Team at The Yard
>
> 5 Caledonia Place | St Helier | Jersey | JE23NG
>
>
>

-- 
The Team at The Yard

5 Caledonia Place | St Helier | Jersey | JE23NG